<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'de', branch 'MOODLE_33_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Weitere Aktivität einfügen';
$string['addlinktitle'] = 'Klicken Sie hier, um eine weitere Aktivität einzufügen';
$string['areaintro'] = 'Einleitung zum Zertifikat';
$string['awarded'] = 'Ausgestellt';
$string['awardedto'] = 'Ausgestellt für';
$string['back'] = 'Zurück';
$string['border'] = 'Ränder';
$string['borderblack'] = 'Schwarz';
$string['borderblue'] = 'Blau';
$string['borderbrown'] = 'Braun';
$string['bordercolor'] = 'Randlinien';
$string['bordercolor_help'] = 'Da eingefügte Bilder die Größe der PDF-Datei sehr erhöhen können, empfehlen wir Ihnen, eher Linien statt ein Bild zur Begrenzung des Zertifikats zu wählen. (Vergewissern Sie sich, dass die Option Rahmen auf Nein gesetzt ist.)  Die Option Randlinie wird eine nette Graphik aus drei wählbaren Farben zum Zertifikat hinzufügen.';
$string['bordergreen'] = 'Grün';
$string['borderlines'] = 'Linien';
$string['borderstyle'] = 'Rahmen';
$string['borderstyle_help'] = 'Die  Option Rahmen erlaubt es Ihnen, ein Bild aus dem Verzeichnis certificate/pix/borders auszuwählen. Wählen Sie entweder einen Dateinamen aus oder keinen Rahmen.';
$string['certificate'] = 'Zugangscode eingeben';
$string['certificate:addinstance'] = 'Neues Zertifikat hinzufügen';
$string['certificate:manage'] = 'Zertifikatsinstanz verwalten';
$string['certificatename'] = 'Name des Zertifikats';
$string['certificate:printteacher'] = 'Als Trainer in Zertifikataufgefüphrtwerden wenn Trainer mit drucken aktiviert ist.';
$string['certificate:receivenotification'] = 'Eine Benachrichtigen erhalten wenn ein Nutzer ein Zertifikat erworben hat';
$string['certificateremoved'] = 'Zertifikate löschen';
$string['certificatereport'] = 'Bericht';
$string['certificatesfor'] = 'Zertifikate für';
$string['certificate:student'] = 'Ein Zertifikat abfragen';
$string['certificatetype'] = 'Zertifikatstyp';
$string['certificatetype_help'] = 'Hier können Sie das Layout des Zertifikats festlegen. Zur Auswahl stehen vier Formate:
A4 Embedded mit integriertert Schrift
A4 Non Embedded ohne integrierte Schrift
Letter Embedded mit integriertert Schrift
Letter Non Embedded ohne integrierte Schrift

Bei den Formaten kann jeweils gewählt werden, ob die Schriftart eingebettet (embedded) werden soll oder nicht.
Bei nicht eingebetteten Schriften werden die Schriftarten Times und Helvetica verwendet. Wenn Sie den Eindruck haben, dass Ihre Nutzer diese Schriften nicht auf ihren Rechnern haben oder Schriftzeichen genutzt werden, die für diese Schriften evtl. nicht verfügbar sind, wählen Sie eingebettete Schriften.
Die eingebetteten Typen nutzen Dejavusans und Dejavuserif als Schrift. Das Einbetten der Schriftart kann die PDF-Datei vergrößern. Nutzen Sie die Einbettungsoption nur wenn es wirklich nötig ist.

Neue Schriftarten können im Verzeichnis certificate/type eingefügt werden. Der Name des Verzeichnisses und der neue Typ muss für jede Sprachdatei hinterlegt werden.';
$string['certificate:view'] = 'Zertifikat anzeigen';
$string['certificate:viewarchive'] = 'Archiv anzeigen';
$string['certify'] = 'Hiermit wird bescheinigt';
$string['certnamefilter'] = 'Zertifikatname enthält';
$string['code'] = 'Seriennummer';
$string['completiondate'] = 'Kursabschluss';
$string['course'] = 'Für';
$string['coursegrade'] = 'Kursbewertung';
$string['coursename'] = 'Kurs';
$string['coursenamefilter'] = 'Kursname enthält';
$string['coursetimereq'] = 'Erforderliche Minuten im Kurs';
$string['coursetimereqdisabled'] = 'Nur verfügbar wenn die Plugins Legacy Log oder Standard-Log aktiviert sind.';
$string['coursetimereq_help'] = 'Geben Sie hier die Minimaldauer in Minuten an, die ein Lerner in den Kurs eingeloggt sein muss, um ein Zertifikat erhalten zu können.';
$string['credithours'] = 'Anzurechnende Stunden';
$string['customtext'] = 'Individueller Text';
$string['customtext_help'] = 'Wenn Sie anstelle der Trainer/innen andere Namen für die Kursleitung ins Zertifikat aufnehmen möchten, können Sie diese hier eingeben. Sie sollten in diesem Fall allerdings die Option \'Name der Kursleitung\' deaktivieren.
Der hier eingegebene Text erscheint in der linken unteren Ecke des Zertifikats.
Sie können folgende HTML-Tags verwenden um den Text zu formatieren: <br>, <p>, <b>, <i>, <u>, <img> (src und width (oder height) sind verpflichtend), <a> (href ist verpflichtend), <font> (Mögliche Attribute sind: color, (hex color code), face, (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'An';
$string['datefmt'] = 'Datumsformat';
$string['datefmt_help'] = 'Wählen Sie hier das Datumformat für das Zertifikat. Im Fall der Option \'Standard\' wird das Datum im  Format der gewählten Sprache gedruckt.';
$string['dateformat1'] = '%d %B %Y';
$string['dateformat2'] = 'F jS, Y';
$string['datehelp'] = 'Datum';
$string['deletissuedcertificates'] = 'Ausgestellte Zertifikate löschen';
$string['delivery'] = 'Zustellung';
$string['delivery_help'] = 'Wählen Sie, wie das Zertifikat zugestellt werden soll:
In neuem Fenster öffnen.
Download erzwingen.
E-Mail: Als E-Mail-Anhang zuschicken.
Nachdem Empfang des Zertifikats wird ein Link mit dem zugehörigen Datum angezeigt.';
$string['designoptions'] = 'Einstellungen des Designs';
$string['download'] = 'Download erzwingen';
$string['emailcertificate'] = 'E-Mail';
$string['emailothers'] = 'Andere benachrichtigen';
$string['emailothers_help'] = 'Geben Sie hier kommagetrennte E-Mail-Adressen von Personen ein, die benachrichtigt werden sollen, wenn Teilnehmer/innen ihr Zertifikat abrufen.';
$string['emailstudenttext'] = 'Guten Tag,

im Anhang finden Sie Ihr Zertifikat für {$a->course}.';
$string['emailteachermail'] = '{$a->student} hat das Zertifikat abgerufen: \'{$a->certificate}\'
für {$a->course}.

Sie können es hier ansehen:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} hat das Zertifikat abgerufen: \'<i>{$a->certificate}</i>\'
für {$a->course}.

Sie können es hier ansehen:

    <a href="{$a->url}">Bericht zu den Zertifikaten</a>.';
$string['emailteachers'] = 'Benachrichtigungen versenden';
$string['emailteachers_help'] = 'Wenn diese Option aktiviert ist, findet jedesmal eine Benachrichtigung für Nutzer mit der Berechtigung mod/certificate:receivenotifications statt, wenn Teilnehmer/innen ihr Zertifikat abrufen.';
$string['entercode'] = 'Zur Bestätigung den Zugangscode erneut eingeben';
$string['error:certificatenotfound'] = 'Fehlender Datensatz für Zertifikat mit ID: {$a}';
$string['error:certissuenotfound'] = 'Fehlender Datensatz zur Zertifikatvergabe mit ID: {$a}';
$string['error:coursenotfound'] = 'Fehlender Datensatz für Kurs mit ID: {$a}';
$string['error:usernotfound'] = 'Fehlender Datensatz für Nutzer mit ID: {$a}';
$string['filteroptions'] = 'Filteroptionen';
$string['firstnamefilter'] = 'Vorname enthält';
$string['fontsans'] = 'Sans-serif font family';
$string['fontsans_desc'] = 'Sans-Serif Font Family für Zertifikate mit eingebetteten Fonts';
$string['fontserif'] = 'Serif Font Family';
$string['fontserif_desc'] = 'Serif Font Family für Zertifikate mit eingebetteten Fonts';
$string['getcertificate'] = 'Zertifikat';
$string['grade'] = 'Bewertung';
$string['gradedate'] = 'Datum der Bewertung';
$string['gradefmt'] = 'Art der Bewertung';
$string['gradefmt_help'] = 'Sie können zwischen drei verschiedenen Formaten von Bewertungen  wählen:

Prozentuale Bewertung.
Bewertung nach Punkten.
Bewertung nach Noten (A,B,C,... || 1,2,3,...) orientiert an den Prozenten.';
$string['gradeletter'] = 'Note';
$string['gradepercent'] = 'Prozent';
$string['gradepoints'] = 'Punktzahl';
$string['imagetype'] = 'Bild-Typ';
$string['incompletemessage'] = 'Sie können Ihr Zertifikat abrufen wenn Sie alel erforderlichen Aktivitäten abgeschlossen haben. Gehen Sie dazu zum Kurs zurück.';
$string['intro'] = 'Einführung';
$string['issued'] = 'Ausgestellt';
$string['issueddate'] = 'Ausstellungsdatum';
$string['issueoptions'] = 'Optionen der Ausstellung';
$string['landscape'] = 'Querformat';
$string['lastnamefilter'] = 'Nachname enthält';
$string['lastviewed'] = 'Sie haben das Zertifikat zuletzt abgerufen am';
$string['letter'] = 'Letter-Format';
$string['lockingoptions'] = 'Zugangsbeschränkungen';
$string['modulename'] = 'Zertifikat';
$string['modulenameplural'] = 'Zertifikate';
$string['mycertificates'] = 'Meine Zertifikate';
$string['nocertificates'] = 'Es gibt noch keine Zertifikate';
$string['nocertificatesissued'] = 'Sie haben noch keine Zertifikate erworben.';
$string['nocertificatesreceived'] = 'hat noch kein Zertifikat erhalten.';
$string['nofileselected'] = 'Es muss eine Datei zum Hochladen ausgewählt werden.';
$string['nogrades'] = 'Keine Bewertungen verfügbar';
$string['notapplicable'] = 'N/A';
$string['notfound'] = 'Die Anzahl der Zertifikate konnte nicht ermittelt werden.';
$string['notissued'] = 'Nicht ausgestellt';
$string['notissuedyet'] = 'Noch nicht ausgestellt';
$string['notreceived'] = 'Sie haben dieses Zertifikat noch nicht abgerufen.';
$string['openbrowser'] = 'In neuem Fenster öffnen';
$string['opendownload'] = 'Klicken Sie auf den Button unten, um Ihr Zertifikat auf Ihrem Rechner zu speichern.';
$string['openemail'] = 'Klicken Sie auf die Taste unten, um Ihr Zertifikat in einer E-Mail zugesandt zu bekommen.';
$string['openwindow'] = 'Klicken Sie auf die Taste unten, um Ihr Zertifikat in einem neuen Fenster zu öffnen.';
$string['or'] = 'Oder';
$string['orientation'] = 'Ausrichtung';
$string['orientation_help'] = 'Wählen Sie Hochformat oder Querformat für das Zertifikat aus.';
$string['outcome'] = 'Ergebnis';
$string['pluginadministration'] = 'Zertifikatsverwaltung';
$string['pluginname'] = 'Zertifikat';
$string['portrait'] = 'Hochformat';
$string['printdate'] = 'Vergabedatum';
$string['printdate_help'] = 'Bei Aktivierung dieser Option wird das \'Datum\' ins Zertifikat aufgenommen. Wenn \'Kursabschluss\' ausgewählt wurde, wird das Datum des Kursabschlusses ins Zertifikat aufgenommen. Wenn  \'Kursabschluss\' ausgewählt wurde, aber zum Ausstellungszeitpunkt kein Abschluss der Aufgaben erfolgt ist, wird das Datum der Ausstellung ins Zertifikat aufgenommen. Sie können auch das Datum der Bewertung auswählen. Falls ein Zertifikat ausgestellt wird, bevor die entsprechende Aktivität bewertet wurde, wird auch hier das Datum der Ausstellung ins Zertifikat aufgenommen.';
$string['printerfriendly'] = 'Druckansicht';
$string['printgrade'] = 'Bewertung ausgeben';
$string['printgrade_help'] = 'Sie können jede beliebige Bewertung aus dem Kurs ins Zertifikat aufnehmen lassen, solange Sie im tabellarischen Überblick über alle Bewertungen aufgelistet wird.';
$string['printhours'] = 'Stundenzahl drucken';
$string['printhours_help'] = 'Geben Sie hier den Zeitaufwand in Stunden ein, den Sie für die Bewältigung des Kurses veranschlagt haben.';
$string['printnumber'] = 'Seriennummer einfügen';
$string['printnumber_help'] = 'Eine eindeutige zehnstellige Seriennummer kann in das Zertifikat aufgenommen werden. Die Seriennummer wird auch in den Berichten zur Ausstellung der Zertifikate aufgeführt und kann dort verglichen werden.';
$string['printoutcome'] = 'Lernziel';
$string['printoutcome_help'] = 'Sie können eine Kompetenz und die erreichte Stufe in das Zertifikat aufnehmen. Ein Beispiel wäre: \'Kommunikation mit modernen Medien: Fortgeschritten\'.  Lernziele oder Kompetenzen müssen plattformweit aktiviert und definiert werden, anschließend ist eine Bewertung auf der gesamten Website möglich.';
$string['printseal'] = 'Siegel oder Logo';
$string['printseal_help'] = 'Diese Option erlaubt, das Bild eines Siegels im Zertifikat einzufügen. Standardmäßig wird das Siegel in die rechte untere Ecke gesetzt.';
$string['printsignature'] = 'Unterschrift';
$string['printsignature_help'] = 'Diese Option erlaubt, das Bild einer Unterschrift einzufügen. Standardmäßig wird die Unterschrift in die linke untere Ecke gesetzt.';
$string['printteacher'] = 'Name der Kursleitung';
$string['printteacher_help'] = 'Um den Namen der Kursleitung im Zertifikat einzufügen, ordnen Sie der Kursleitung die Trainerrolle zu. Wenn Sie beispielsweise mehr als einen Kursleiter oder mehr als ein Zertifikat pro Kurs haben und die verschiedene Kursleiter auf den Zertifikaten einfügen möchsten, klicken Sie auf "Lokal zugewiesene Rollen". Weisen Sie anschließend die entsprechende Rolle dem Zertifikat zu (dabei ist es egal, ob die Person mit dieser Rolle auch als Kursleiter des Kurses eingetragen ist).';
$string['printwmark'] = 'Wasserzeichen';
$string['printwmark_help'] = 'Eine Wasserzeichen kann im Hintergrund der Zertifikate als durchscheinendes Zeichen eingebunden werden.';
$string['receivedcerts'] = 'Ausgestellte Zertifikate';
$string['receiveddate'] = 'Ausstellungsdatum';
$string['removecert'] = 'Ausgestellte Zertifikate löschen';
$string['report'] = 'Bericht';
$string['reportcert'] = 'Berichte über Zertifikate';
$string['reportcert_help'] = 'Bei Aktivierung dieser Option werden das Austellungsdatum, die Code-Nummer und der Kursname im Bericht zu Zertifikaten angezeigt. Wenn das Zertifikat eine Note enthält, wird auch diese im Bericht angezeigt.';
$string['requiredtimelogstorenotvalid'] = 'Die Plugins Legacy Log oder Standard-Log müssen aktiviert sein.';
$string['requiredtimenotmet'] = 'Sie müssen zumindest ein Minimum von {$a->requiredtime} Minuten im Kurs verbringen, bevor Sie auf dieses Zertifikat zugreifen können.';
$string['requiredtimenotvalid'] = 'Die erforderliche Zeit muss eine gültige Zahl größer als 0 sein';
$string['reviewcertificate'] = 'Zertifikat nochmals abrufen';
$string['savecert'] = 'Zertifikate speichern';
$string['savecert_help'] = 'Bei Aktivierung dieser Option wird von jedem ausgestellten Zertifikat eine Kopie gespeichert.';
$string['seal'] = 'Siegel';
$string['sigline'] = 'Linie';
$string['signature'] = 'Unterschrift';
$string['statement'] = 'hat teilgenommen am Kurs';
$string['summaryofattempts'] = 'Auflistung zuvor ausgestellter Zertifikat';
$string['textoptions'] = 'Textoptionen';
$string['timearchived'] = 'Zeit der Archivierung';
$string['timecompleted'] = 'Zeit des Kursabschlusses';
$string['title'] = 'Zertifikat';
$string['to'] = 'Ausgestellt für';
$string['typeA4_embedded'] = 'A4 Embedded';
$string['typeA4_non_embedded'] = 'A4 Non-Embedded';
$string['typeletter_embedded'] = 'Letter-Format Embedded';
$string['typeletter_non_embedded'] = 'Letter-Format Non-Embedded';
$string['unsupportedfiletype'] = 'Die Datei muss eine JPEG- oder PNG-Datei sein';
$string['uplborderdesc'] = 'Dateien für Zertifikatsrahmen hochladen';
$string['uploadimage'] = 'Bild hochladen';
$string['uploadimagedesc'] = 'Über diesen Button gelangen Sie zu einer neuen Seite auf der Sie Bilder hochladen können.';
$string['uplsealdesc'] = 'Dateien für Zertifikatssiegel hochladen';
$string['uplsignaturedesc'] = 'Dateien für Zertifikatsunterschriften hochladen';
$string['uplwatermarkdesc'] = 'Dateien für Zertifikatswasserzeichen hochladen';
$string['userdata_certificate_issues'] = 'Vergebene Zertfikate';
$string['userdata_certificate_issues_history'] = 'Zertifikatshistorie';
$string['userdata_notify_users'] = 'Zertifikate, die E-Mail-Adresse aus Benachrichtigen-Feld verwenden';
$string['userdateformat'] = 'Standard';
$string['usernamefilter'] = 'Anmeldename enthält';
$string['validate'] = 'Überprüfen';
$string['verifycertificate'] = 'Zertifikat überprüfen';
$string['viewarchive'] = 'Zertifikatarchiv';
$string['viewcertificateviews'] = 'Zeige {$a} ausgestellte Zertifikate';
$string['viewed'] = 'Sie haben das Zertifikat abgerufen am';
$string['viewtranscript'] = 'Zertifikate anzeigen';
$string['watermark'] = 'Wasserzeichen';
